Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5144 - inconsistent filenames in /etc/X11/xdm/Xsession
Summary: inconsistent filenames in /etc/X11/xdm/Xsession
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-15 02:16 UTC by craigk
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-14 17:25:21 UTC


Attachments (Terms of Use)

Description craigk 1999-09-15 02:16:10 UTC
the file /etc/X11/xdm/Xsession contains the following lines

sysresources=/usr/X11R6/lib/X11/xinit/.Xresources
sysmodmap=/usr/X11R6/lib/X11/xinit/.Xmodmap

In the current Redhat 6.0 distribution, these files exist
without the . before the file names in the
/usr/X11R6/lib/X11/xinit directory.  This causes the Xmodmap
and Xresources files in /usr/X11R6/lib/X11/xinit to be
skipped when an X session is started.

Suggested fix:
Drop the dots in the filenames in the Xsession script.

Comment 1 Preston Brown 2000-01-14 17:25:59 UTC
fixed for next release.


Note You need to log in before you can comment on or make changes to this bug.